| Waga | 5,09 kg |
|---|---|
| Wymiary | 61,5 × 11 × 36 cm |
| Certyfikaty | RoHS, CE |
| Wysokość produktu | 44 mm |
| Warstwa przełącznika | L2 |
| Szerokość produktu | 441 mm |
| Ilość portów Fast Ethernet (PoE) | 24 |
| Złącze zasilania | DC-in jack |
| Całkowita Power over Ethernet (PoE) budżetu | 170 W |
| Kod zharmonizowanego systemu (HS) | 85176990 |
| Możliwości montowania w stelażu | Tak |
| Przepustowość rutowania/przełączania | 100 Gbit/s |
| Obsługa sieci VLAN | Tak |
| Technologia okablowania Copper Ethernet | 1000BASE-T |
| Podstawowe przełączania Ethernet RJ-45 porty typ | Gigabit Ethernet (10/100/1000) |
| Poziom hałasu | 36,9 dB |
| Pełny dupleks | Tak |
| Podstawowe przełączanie RJ-45 Liczba portów Ethernet | 48 |
| Zgodny z Jumbo Frames | Tak |
| Ostrzeżenia | Przestrzegaj wytycznych dotyczących bezpieczeństwa prądu elektrycznego., Unikaj kontaktu urządzenia z cieczą., Upewnij się, że wentylacja urządzenia nie jest blokowana. |
| Store-and-forward | Tak |
| Głębokość produktu | 270 mm |
| Obsługa MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Ilość slotów Modułu SFP | 2 |
| Wielkość tabeli adresów | 8000 wejścia |
| Pobór mocy (max) | 220,5 W |
| Typ przełącznika | Zarządzany |
| Standardy komunikacyjne | IEEE 802.3ad, IEEE 802.3ab, IEEE 802.3u, IEEE 802.3af, IEEE 802.3x, IEEE 802.1Q, IEEE 802.3az, IEEE 802.3at, IEEE 802.3, IEEE 802.1p |
| Częstotliwość wejściowa AC | 50 – 60 Hz |
| Zakres temperatur (przechowywanie) | -40 – 70 °C |
| Napięcie wejściowe AC | 100 – 240 V |
| Obsługa PoE | Tak |
| Diody LED | Tak |
| Waga produktu | 3,55 kg |
| Zakres temperatur (eksploatacja) | 0 – 50 °C |
| Zakres wilgotności względnej | 10 – 95% |
| Kolor produktu | Czarny |
| Obsługa jakość serwisu (QoS) | Tak |
